/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
#coin-slider-coin-slider {
	margin: 20px auto;
	width: 920px;
}

.coin-slider {
	padding: 10px;
	overflow:hidden;
	zoom:1;
	position:relative;
}
#coin-slider {
	border: 10px solid white;
	-webkit-box-shadow: 0px 3px 2px #7a7a7a;
	-moz-box-shadow: 0px 3px 2px #7a7a7a;
	box-shadow: 0px 3px 2px #7a7a7a; 
}

.boarder {
	padding: 10px;
	background: white;
}

.coin-slider a {
	text-decoration:none;
	outline:none;
	border:none;
}

.cs-buttons {
	font-size:0;
	padding:10px;
	float:left;
}


.cs-buttons a {
	background: url('../images/pagination-button.png') no-repeat top left; width: 26px; height: 27px;
	margin-left:5px;
	float:left;
	color:#B8C4CF;
	text-indent:-1000px;
}

.cs-buttons a.cs-button-coin-slider {
	 background-position: 0px -37px;
}

.cs-buttons a.cs-button-coin-slider.cs-active {
	background-position: 0px 0px; 
	color:#FFF;
}

.cs-title {
	width:545px;
	padding:10px;
	background-color:#000;
	color:#FFF;
}

.cs-prev,.cs-next {
	background-color:#000;
	color:#FFF;
	padding:0 10px;
}